Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 821638 - Can current RHEL kernel support RFC 3042?
Summary: Can current RHEL kernel support RFC 3042?
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: 6.4
Assignee: Red Hat Kernel Manager
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-15 08:21 UTC by Zhenyong(Jerry) Jiang
Modified: 2018-11-27 19:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-16 08:56:15 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Zhenyong(Jerry) Jiang 2012-05-15 08:21:03 UTC
Description of problem:

Can current RHEL kernel support RFC 3042?

customer wish to know if our kernel can support rfc 3042,  "grep 3042 <kernel source>" does not print any useful information.

Can devel check this one, if there is no, then I would like to create a RFE for this.

 
Version-Release number of selected component (if applicable):
Red Hat Enterprise Linux 6


How reproducible:
N/A

Steps to Reproduce:
N/A
  
Actual results:


Expected results:


Additional info:

Comment 2 Thomas Graf 2012-05-16 08:56:15 UTC
RFC 3042 is implemented and fully supported in RHEL6.


Note You need to log in before you can comment on or make changes to this bug.